## kinfocenter 5.27.2

=== debian/changelog ===
kinfocenter (4:5.27.2-1) unstable; urgency=medium

  [ Pino Toscano ]
  * Bump aha as recommend, so it is installed by default. (Closes: #1031976)
  * Remove the unused debian/kinfocenter.qml-ignore file.

  [ Aurélien COUDERC ]
  * New upstream release (5.27.1).
  * Update build-deps and deps with the info from cmake.
  * New upstream release (5.27.2).

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 28 Feb 2023 14:59:03 +0100

kinfocenter (4:5.27.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.27.0).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 18 Feb 2023 17:08:36 +0100
