## kinfocenter 5.27.4

=== debian/changelog ===
kinfocenter (4:5.27.4-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.27.4)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Apr 2023 09:37:33 +0100

kinfocenter (4:5.27.3-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.27.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 14 Mar 2023 15:18:00 +0000

kinfocenter (4:5.27.2-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.27.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 28 Feb 2023 16:22:48 +0000

kinfocenter (4:5.27.1-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.27.1)

 -- Rik Mills <rikmills@kde.org>  Sat, 25 Feb 2023 18:46:31 +0000

kinfocenter (4:5.27.0-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.27.0)
  * Build depend on libegl-dev instead of the old libegl1-mesa-dev

 -- Rik Mills <rikmills@kde.org>  Tue, 14 Feb 2023 13:40:33 +0000

kinfocenter (4:5.26.90-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.26.90)
  * Add clinfo to recommends.

 -- Rik Mills <rikmills@kde.org>  Mon, 06 Feb 2023 13:29:31 +0000

kinfocenter (4:5.26.5-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.26.5)

 -- Rik Mills <rikmills@kde.org>  Wed, 04 Jan 2023 09:12:23 +0000

kinfocenter (4:5.26.4-1ubuntu1) lunar; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Recommend aha, mesa-utils, mesa-utils-extra, vulkan-tools,

 -- Rik Mills <rikmills@kde.org>  Sat, 17 Dec 2022 11:19:33 +0000

kinfocenter (4:5.26.4-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.26.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 29 Nov 2022 14:03:35 +0000

kinfocenter (4:5.26.3-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.26.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 08 Nov 2022 14:11:07 +0000

kinfocenter (4:5.26.2-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.26.2)
  * Add x11-utils to runtime recommends.

 -- Rik Mills <rikmills@kde.org>  Sat, 05 Nov 2022 20:09:40 +0000
