=== Categories/CMakeLists.txt ===
install( FILES deviceinfocategory.desktop graphicalinfocategory.desktop networkinfocategory.desktop lostfoundcategory.desktop basicinformation.desktop detailedinformation.desktop
         DESTINATION  ${KDE_INSTALL_DATADIR}/kinfocenter/categories)
