=== Modules/about-distro/CMakeLists.txt ===

# KI18N Translation Domain for this library
add_definitions(-DTRANSLATION_DOMAIN=\"kcm_about-distro\")

add_subdirectory(src)
