## kinfocenter 5.27.7

=== debian/changelog ===
kinfocenter (4:5.27.7-0ubuntu1) mantic; urgency=medium

  * New upstream release (5.27.7)

 -- Rik Mills <rikmills@kde.org>  Tue, 01 Aug 2023 17:14:17 +0100

kinfocenter (4:5.27.6-0ubuntu2) mantic; urgency=medium

  * Add wayland-utils as a Recommends: (LP: #1968491)

 -- Rik Mills <rikmills@kde.org>  Sat, 08 Jul 2023 09:20:44 +0100

kinfocenter (4:5.27.6-0ubuntu1) mantic; urgency=medium

  * New upstream release (5.27.6)

 -- Rik Mills <rikmills@kde.org>  Tue, 20 Jun 2023 17:35:46 +0100

kinfocenter (4:5.27.5-0ubuntu1) mantic; urgency=medium

  * New upstream release (5.27.5)

 -- Rik Mills <rikmills@kde.org>  Thu, 11 May 2023 05:13:59 +0100
