## kinfocenter 5.27.8

=== debian/changelog ===
kinfocenter (4:5.27.8-0ubuntu1) mantic; urgency=medium

  * New upstream release (5.27.8)

 -- Rik Mills <rikmills@kde.org>  Tue, 12 Sep 2023 12:30:06 +0100

kinfocenter (4:5.27.7-1ubuntu1) mantic; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Frameworks build deps at 5.102.0
    - Recommend aha, clinfo, mesa-utils, mesa-utils-extra,
      vulkan-tools, wayland-utils and x11-utils.

 -- Rik Mills <rikmills@kde.org>  Mon, 11 Sep 2023 12:18:39 +0100

kinfocenter (4:5.27.7-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.27.7).

 -- Patrick Franz <deltaone@debian.org>  Thu, 03 Aug 2023 18:51:13 +0200
