=== debian/control ===
--- 
+++ 
@@ -27,7 +27,7 @@
                pkg-config,
                qml-module-org-kde-kirigami2,
                qtbase5-dev (>= 5.15.2~),
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://invent.kde.org/plasma/kinfocenter
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kinfocenter
 Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kinfocenter
