## kinfocenter 5.27.11

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,5 +1,5 @@
 project(kinfocenter)
-set(PROJECT_VERSION "5.27.5")
+set(PROJECT_VERSION "5.27.11")
 
 cmake_minimum_required(VERSION 3.16)
 set(QT_MIN_VERSION "5.15.2")
@@ -38,6 +38,7 @@
     Declarative
     Package
     Solid
+    Auth
 )
 
 ecm_find_qmlmodule(org.kde.kirigami 2.5)
