## kinfocenter 5.27.12

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,5 +1,5 @@
 project(kinfocenter)
-set(PROJECT_VERSION "5.27.11")
+set(PROJECT_VERSION "5.27.12")
 
 cmake_minimum_required(VERSION 3.16)
 set(QT_MIN_VERSION "5.15.2")
