=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
                libkf5solid-dev (>= 5.102.0~),
                libkf5widgetsaddons-dev (>= 5.102.0~),
                libusb-1.0-0-dev,
-               pkg-config,
+               pkgconf,
                qml-module-org-kde-kirigami2,
                qtbase5-dev (>= 5.15.2~),
 Standards-Version: 4.6.2
