## kinfocenter 6.1.4

=== debian/changelog ===
kinfocenter (4:6.1.4-0xneon+22.04+jammy+release+build62) jammy; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Thu, 08 Aug 2024 16:59:05 +0000

kinfocenter (4:6.1.4-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 16 Jul 2024 13:19:45 +0000

kinfocenter (4:6.1.2-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 02 Jul 2024 15:25:15 +0000

kinfocenter (4:6.1.1-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 25 Jun 2024 17:01:17 +0000

kinfocenter (4:6.1.0-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sat, 15 Jun 2024 08:34:11 +0000

kinfocenter (4:6.0.5-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 16 Apr 2024 12:52:59 +0000

kinfocenter (4:6.0.3-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 26 Mar 2024 18:12:29 +0000

kinfocenter (4:6.0.2-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 12 Mar 2024 17:41:23 +0000

kinfocenter (4:6.0.1-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 05 Mar 2024 23:58:02 +0000

kinfocenter (4:6.0.0-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 22 Feb 2024 17:17:29 +0000

kinfocenter (4:5.91.90-0neon) jammy; urgency=medium

  * new release

 -- Carlos De Maine <carlosdemaine@gmail.com>  Wed, 10 Jan 2024 16:12:39 +1000

kinfocenter (4:5.27.10-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 05 Dec 2023 20:46:41 +0000

kinfocenter (4:5.27.9-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 24 Oct 2023 14:55:32 +0000

kinfocenter (4:5.27.8-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 12 Sep 2023 12:03:48 +0000

kinfocenter (4:5.27.7-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 01 Aug 2023 11:16:42 +0000

kinfocenter (4:5.27.6-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 20 Jun 2023 16:00:55 +0000

kinfocenter (4:5.27.5-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 10 May 2023 12:29:46 +0000

kinfocenter (4:5.27.4-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 04 Apr 2023 12:24:49 +0000

kinfocenter (4:5.27.3-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 14 Mar 2023 15:06:01 +0000

kinfocenter (4:5.27.2-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 01 Mar 2023 11:08:38 +0000

kinfocenter (4:5.27.1-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 21 Feb 2023 14:27:42 +0000

kinfocenter (4:5.27.0-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 04 Jan 2023 10:21:29 +0000

kinfocenter (4:5.26.4-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 29 Nov 2022 13:40:45 +0000

kinfocenter (4:5.26.3-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 26 Oct 2022 11:37:16 +0000

kinfocenter (4:5.26.1-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 21 Oct 2022 14:14:50 +0000

kinfocenter (4:5.26.0-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sun, 09 Oct 2022 09:55:46 +0000

kinfocenter (4:5.25.5-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 06 Sep 2022 15:36:56 +0000

kinfocenter (4:5.25.4-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 02 Aug 2022 13:06:30 +0000

kinfocenter (4:5.25.3-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 12 Jul 2022 16:03:14 +0000

kinfocenter (4:5.25.2-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 28 Jun 2022 13:01:51 +0000

kinfocenter (4:5.25.0-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 13 Jun 2022 22:37:52 +0000

kinfocenter (4:5.24.5-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 03 May 2022 12:15:32 +0000

kinfocenter (4:5.24.4-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 29 Mar 2022 13:51:49 +0000

kinfocenter (4:5.24.3-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 08 Mar 2022 15:42:59 +0000

kinfocenter (4:5.24.2-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 22 Feb 2022 13:58:48 +0000

kinfocenter (4:5.24.1-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 15 Feb 2022 13:31:00 +0000

kinfocenter (4:5.24.0-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 07 Feb 2022 17:06:14 +0000

kinfocenter (4:5.23.5-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 04 Jan 2022 10:35:40 +0000

kinfocenter (4:5.23.4-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 30 Nov 2021 14:25:47 +0000

kinfocenter (4:5.23.3-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 09 Nov 2021 17:48:32 +0000

kinfocenter (4:5.23.2-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 26 Oct 2021 14:05:08 +0000

kinfocenter (4:5.23.1-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 19 Oct 2021 15:35:10 +0000

kinfocenter (4:5.23.0-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 12 Oct 2021 10:19:45 +0000

kinfocenter (4:5.22.5-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 31 Aug 2021 13:33:35 +0000

kinfocenter (4:5.22.4-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 27 Jul 2021 12:32:50 +0000

kinfocenter (4:5.22.3-0neon) focal; urgency=medium

  * New release


