## kinfocenter 6.1.5

=== debian/changelog ===
kinfocenter (4:6.1.5-0ubuntu1) oracular; urgency=medium

  * New upstream release (6.1.5)

 -- Rik Mills <rikmills@kde.org>  Wed, 11 Sep 2024 05:58:36 +0100

kinfocenter (4:6.1.4-0ubuntu1) oracular; urgency=medium

  * New upstream release (6.1.4)

 -- Rik Mills <rikmills@kde.org>  Wed, 14 Aug 2024 21:41:41 +0100

kinfocenter (4:6.1.3-1ubuntu1) UNRELEASED; urgency=medium

  * Merge from Debian. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Recommend mesa-utils-extra and x11-tools.

 -- Rik Mills <rikmills@kde.org>  Mon, 29 Jul 2024 10:39:13 +0100

kinfocenter (4:6.1.3-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.1.3).
  * Update build-deps and deps with the info from cmake.
  * Add more Recommends so that all pages work by default.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 21 Jul 2024 23:46:10 +0200

kinfocenter (4:6.1.0-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.1.0).
  * Update build-deps and deps with the info from cmake.
  * Update lintian-overrides.

 -- Patrick Franz <deltaone@debian.org>  Thu, 27 Jun 2024 00:01:31 +0200

kinfocenter (4:5.27.11-1) unstable; urgency=medium

  [ Patrick Franz ]
  * Bump Standards-Version to 4.7.0 (No changes needed).
  * New upstream release (5.27.11).

 -- Patrick Franz <deltaone@debian.org>  Sun, 19 May 2024 12:18:11 +0200
