=== debian/control ===
--- 
+++ 
@@ -8,22 +8,22 @@
 Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
                dh-sequence-kf6,
-               extra-cmake-modules (>= 6.2.0~),
+               extra-cmake-modules (>= 6.5.0~),
                gettext,
                libegl-dev,
-               libkf6auth-dev (>= 6.2.0~),
-               libkf6config-dev (>= 6.2.0~),
-               libkf6coreaddons-dev (>= 6.2.0~),
-               libkf6doctools-dev (>= 6.2.0~),
-               libkf6i18n-dev (>= 6.2.0~),
-               libkf6kcmutils-dev (>= 6.2.0~),
-               libkf6kio-dev (>= 6.2.0~),
-               libkf6service-dev (>= 6.2.0~),
-               libkf6solid-dev (>= 6.2.0~),
+               libkf6auth-dev (>= 6.5.0~),
+               libkf6config-dev (>= 6.5.0~),
+               libkf6coreaddons-dev (>= 6.5.0~),
+               libkf6doctools-dev (>= 6.5.0~),
+               libkf6i18n-dev (>= 6.5.0~),
+               libkf6kcmutils-dev (>= 6.5.0~),
+               libkf6kio-dev (>= 6.5.0~),
+               libkf6service-dev (>= 6.5.0~),
+               libkf6solid-dev (>= 6.5.0~),
                libusb-1.0-0-dev,
                pkgconf,
-               qml6-module-org-kde-kirigami,
-               qt6-base-dev (>= 6.6.0+dfsg~),
+               qml6-module-org-kde-kirigami (>= 6.5.0~),
+               qt6-base-dev (>= 6.7.0+dfsg~),
 Standards-Version: 4.7.0
 Homepage: https://invent.kde.org/plasma/kinfocenter
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kinfocenter
