## kinfocenter 6.2.90

=== debian/changelog ===
kinfocenter (4:6.2.90-0ubuntu2) plucky; urgency=medium

  * Recommend pulseaudio-utils. (LP: #2091571)

 -- Rik Mills <rikmills@kde.org>  Sun, 19 Jan 2025 21:40:21 +0000

kinfocenter (4:6.2.90-0ubuntu1) plucky; urgency=medium

  * New upstream (beta) release (6.2.90)
  * Build depend on libdrm-dev.
  * Update runtime depends.

 -- Rik Mills <rikmills@kde.org>  Sat, 11 Jan 2025 04:26:25 +0000
