=== debian/control ===
--- 
+++ 
@@ -8,21 +8,22 @@
 Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
                dh-sequence-kf6,
-               extra-cmake-modules (>= 6.5.0~),
+               extra-cmake-modules (>= 6.10.0~),
                gettext,
+               libdrm-dev,
                libegl-dev,
-               libkf6auth-dev (>= 6.5.0~),
-               libkf6config-dev (>= 6.5.0~),
-               libkf6coreaddons-dev (>= 6.5.0~),
-               libkf6doctools-dev (>= 6.5.0~),
-               libkf6i18n-dev (>= 6.5.0~),
-               libkf6kcmutils-dev (>= 6.5.0~),
-               libkf6kio-dev (>= 6.5.0~),
-               libkf6service-dev (>= 6.5.0~),
-               libkf6solid-dev (>= 6.5.0~),
+               libkf6auth-dev (>= 6.10.0~),
+               libkf6config-dev (>= 6.10.0~),
+               libkf6coreaddons-dev (>= 6.10.0~),
+               libkf6doctools-dev (>= 6.10.0~),
+               libkf6i18n-dev (>= 6.10.0~),
+               libkf6kcmutils-dev (>= 6.10.0~),
+               libkf6kio-dev (>= 6.10.0~),
+               libkf6service-dev (>= 6.10.0~),
+               libkf6solid-dev (>= 6.10.0~),
                libusb-1.0-0-dev,
                pkgconf,
-               qml6-module-org-kde-kirigami (>= 6.5.0~),
+               qml6-module-org-kde-kirigami (>= 6.10.0~),
                qt6-base-dev (>= 6.7.0+dfsg~),
 Standards-Version: 4.7.0
 Homepage: https://invent.kde.org/plasma/kinfocenter
@@ -32,7 +33,7 @@
 
 Package: kinfocenter
 Architecture: any
-Depends: plasma-workspace (>= 4:6.1.0~),
+Depends: plasma-workspace (>= 4:6.2.90~),
          qml6-module-org-kde-kirigami,
          systemsettings,
          usb.ids,
@@ -41,8 +42,10 @@
 Recommends: aha,
             clinfo [linux-any],
             dmidecode [any-amd64 arm64 armhf any-i386 loong64 riscv64 x32],
+            edid-decode,
             iproute2 [linux-any],
             pciutils,
+            pulseaudio-utils,
             mesa-utils,
             mesa-utils-extra,
             vulkan-tools [linux-any],
